.oculto {
	DISPLAY: none
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Times, "Times New Roman", serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
H1.titulo {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 300px; COLOR: #000000
}
#lienzo {
	BORDER-RIGHT: #9ab0cc 1px solid; BORDER-TOP: #9ab0cc 1px solid; MARGIN: 0px auto; BORDER-LEFT: #9ab0cc 1px solid; WIDTH: 775px; BORDER-BOTTOM: #9ab0cc 1px solid; TEXT-ALIGN: left
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
BR.finbloquefloat {
	CLEAR: both; FONT-SIZE: 0px
}
#cabecera {
	MARGIN: 0px; WIDTH: 775px; HEIGHT: 140px
}
#cabecera UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#cabecera UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 60px 0px 0px; WIDTH: 71px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 24px
}
#cabecera UL LI A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#logolibros {
	FLOAT: right; BACKGROUND-IMAGE: url(../img/logocab.gif); MARGIN: 15px 60px 0px 0px; WIDTH: 210px; HEIGHT: 103px
}
#logos {
	MARGIN: 0px; WIDTH: 120px; HEIGHT: 140px; BACKGROUND-COLOR: #f0eee6; TEXT-ALIGN: center
}
#logos IMG {
	MARGIN-TOP: 10px
}
#contenedor {
	WIDTH: 775px
}
#columnaizq {
	FLOAT: left; MARGIN: 0px; WIDTH: 120px; BACKGROUND-COLOR: #f0eee6; TEXT-ALIGN: center
}
#menu {
	MARGIN: 5px auto 0px; WIDTH: 100px; HEIGHT: 250px; TEXT-ALIGN: center
}
#menu H2 {
	MARGIN: 5px 0px 0px
}
#menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#menu UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px -3px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menu UL LI A {
	MARGIN: 0px
}
#menu UL LI A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#contenido {
	MARGIN: 0px 0px 0px auto; WIDTH: 650px
}
#pie {
	FONT-SIZE: 0px; WIDTH: 775px; HEIGHT: 0px
}
